<?php

	//-------------------------------------------------------------------
	include("../M0/session_start.php") ;

	if ( $_SESSION['level'] < 8 ) {
		header('Location: ' . $root_dir . '/M5/gestion_sondes.php');
		exit();
	}

	include("../M0/communs_en_tete_HTML.html") ;
	
	$back_link = "../M5/gestion_sondes.php";
	include('../M0/communs_en_tete_home_back.html');

	$return_path = "./modify_one_sonde_of_one_site_target.php" ;
	include('../M0/display_user_site_with_option.php'); 
	
	$user_level_to_js = $_SESSION['level'] ;

	//-------------------------------------------------------------------
	if ( $_SESSION['SITE_ID'] != "00001_001" ) {
		
		include("../M0/get_sondes.php");

		if ( $NB_sondes >= 1 ) {
			
			include('./modify_one_sonde_of_one_site_OK.php'); 
			
		} 
		else {
			
			include('./modify_one_sonde_of_one_site_NOK_1.php'); 
			
		}

	}
	else {
		include('./modify_one_sonde_of_one_site_NOK_2.php'); 
	}

	
?>

 </body>
</html>